#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=${UNIXBASISROOTNAME}-calc
Type=Application
Categories=Office;Spreadsheet;X-Red-Hat-Base;
Exec=${UNIXBASISROOTNAME} --calc %F
MimeType=application/clarisworks;application/csv;application/excel;application/msexcel;application/tab-separated-values;application/vnd.apache.parquet;application/vnd.apple.numbers;application/vnd.lotus-1-2-3;application/vnd.ms-excel;application/vnd.ms-excel.sheet.binary.macroEnabled.12;application/vnd.ms-excel.sheet.macroEnabled.12;application/vnd.ms-excel.template.macroEnabled.12;application/vnd.ms-works;application/vnd.oasis.opendocument.chart;application/vnd.oasis.opendocument.chart-template;application/vnd.oasis.opendocument.spreadsheet;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.oasis.opendocument.spreadsheet-template;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;application/vnd.openxmlformats-officedocument.spreadsheetml.template;application/vnd.stardivision.calc;application/vnd.stardivision.chart;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/x-123;application/x-dbase;application/x-dbf;application/x-dos_ms_excel;application/x-excel;application/x-gnumeric;application/x-iwork-numbers-sffnumbers;application/x-ms-excel;application/x-msexcel;application/x-quattropro;application/x-starcalc;application/x-starchart;text/comma-separated-values;text/csv;text/spreadsheet;text/tab-separated-values;text/x-comma-separated-values;text/x-csv;
Name=${PRODUCTNAME} ${PRODUCTVERSION} Calc
GenericName=Spreadsheet
GenericName[ar]=جدول مُمتد
GenericName[bg]=Електронна таблица
GenericName[ca]=Full de càlcul
GenericName[cs]=Sešit
GenericName[da]=Regneark
GenericName[de]=Tabellendokument
GenericName[el]=Υπολογιστικό φύλλο
GenericName[en]=Spreadsheet
GenericName[en_GB]=Spreadsheet
GenericName[eo]=Kalkultabelo
GenericName[es]=Hoja de cálculo
GenericName[eu]=Kalkulu-orria
GenericName[fi]=Taulukkolaskenta
GenericName[fr]=Classeur
GenericName[gl]=Folla de cálculo
GenericName[he]=גיליון אלקטרוני
GenericName[hr]=Proračunska tablica
GenericName[hu]=Munkafüzet
GenericName[hy]=Էլեկտրոնային աղյուսակ
GenericName[id]=Lembar Sebar
GenericName[is]=Töflureiknir
GenericName[it]=Foglio elettronico
GenericName[ja]=表計算ドキュメント
GenericName[ko]=스프레드시트
GenericName[lo]=ຕາລາງແຜ່ນ
GenericName[nb]=Regneark
GenericName[nl]=Werkblad
GenericName[oc]=Classador
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt]=Folha de cálculo
GenericName[pt_BR]=Planilha
GenericName[ru]=Электронная таблица
GenericName[sk]=Tabuľkový dokument
GenericName[sl]=Preglednica
GenericName[sq]=Fletë elektronike
GenericName[sv]=Kalkylblad
GenericName[tr]=Hesap Tablosu
GenericName[uk]=Електронна таблиця
GenericName[vi]=Bảng tính
GenericName[zh_CN]=电子表格
GenericName[zh_TW]=試算表
Comment=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[ar]=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[bg]=Извършване на изчисления, анализиране на информация и работа със списъци в електронни таблици.
Comment[ca]=Feu càlculs, analitzeu informació i gestioneu llistes en fulls de càlcul.
Comment[cs]=Umožňuje vytvářet a spravovat tabulkové seznamy a provádět na těchto datech výpočty a analýzu informací.
Comment[da]=Udfør beregninger, analysér information og administrér lister i regneark.
Comment[de]=Berechnungen durchführen, Informationen analysieren und Listen in Tabellendokumenten verwalten.
Comment[el]=Εκτέλεση υπολογισμών, ανάλυση πληροφοριών και διαχείριση καταλόγων σε υπολογιστικά φύλλα.
Comment[en]=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[en_GB]=Perform calculations, analyse information and manage lists in spreadsheets.
Comment[eo]=Kalkuladi, analizi informojn kaj administri listojn en kalkultabeloj.
Comment[es]=Realice cálculos, analice información y gestione listas en hojas de cálculo.
Comment[eu]=Egin kalkuluak, analizatu informazioa eta kudeatu kalkulu-orrietako zerrendak.
Comment[fi]=Suorita laskutoimituksia, analysoi tietoa ja hallitse luetteloita laskentataulukoissa.
Comment[fr]=Effectuer des calculs, analyser des informations et gérer des listes dans des feuilles de calcul.
Comment[gl]=Realice cálculos, analice información e xestione listas en follas de cálculo.
Comment[he]=ביצוע חישובים, ניתוח מידע וניהול רשימות בגיליונות נתונים.
Comment[hr]=Izvedite proračune, analizirajte informacije i upravljajte popisima u proračunskim tablicama.
Comment[hu]=Számítások végrehajtása, adatok elemzése és listák kezelése munkafüzetekben.
Comment[hy]=Կատարեք հաշվարկներ, վերլուծեք տեղեկատվությունը և կառավարեք ցուցակները աղյուսակներում:
Comment[id]=Melakukan perhitungan, menganalisa informasi, dan mengelola senarai pada lembar sebar.
Comment[is]=Gerðu útreikninga, greindu gögn og meðhöndlaðu lista í töflureiknum.
Comment[it]=Esegui calcoli, analizza informazioni e gestisci elenchi nei fogli elettronici.
Comment[ja]=表計算ドキュメントで計算の実行、情報の分析、リストの管理を行います。
Comment[ko]=스프레드시트에서 계산을 수행하고, 정보를 분석하고, 목록을 관리합니다.
Comment[lo]=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[nb]=Utfør beregninger, analyser informasjon og administrer lister i regneark.
Comment[nl]=Voer berekeningen uit, analyseer informatie en beheer lijsten in spreadsheets.
Comment[oc]=Far calculs, analisar informacions e gerir listas dins de fuèlhs de calcul.
Comment[pl]=Przeprowadzaj obliczenia, analizuj informacje i zarządzaj listami w arkuszach kalkulacyjnych.
Comment[pt]=Execute cálculos, analise informações ou dados em folhas de cálculo.
Comment[pt_BR]=Efetue cálculos, analise informações e gerencie listas em planilhas.
Comment[ru]=Выполнение вычислений, анализ информации и управление списками в электронных таблицах.
Comment[sk]=Umožňuje vytvárať a spravovať tabuľkové zoznamy a vykonávať na týchto dátach výpočty a analýzu informácií.
Comment[sl]=Izvajajte računske operacije, analizirajte podatke in upravljajte sezname v preglednicah.
Comment[sq]=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[sv]=Utför beräkningar, analysera information och hantera listor i kalkylblad.
Comment[tr]=Hesaplamalar yapın, bilgileri analiz edin ve hesap tablolarındaki listeleri yönetin.
Comment[uk]=Виконання обчислень, аналіз інформації та управління списками в електронних таблицях.
Comment[vi]=Perform calculations, analyze information and manage lists in spreadsheets.
Comment[zh_CN]=在电子表格中进行计算、分析信息以及管理列表。
Comment[zh_TW]=在試算表中執行計算、分析資訊與管理清單。
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Accounting;Stats;OpenDocument Spreadsheet;Chart;Microsoft Excel;Microsoft Works;OpenOffice Calc;ods;xls;xlsx;
InitialPreference=5
StartupWMClass=libreoffice-calc
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Spreadsheet
Name[ar]=جدول مُمتد جديد
Name[bg]=Нова електронна таблица
Name[ca]=Full de càlcul nou
Name[cs]=Nový sešit
Name[da]=Nyt regneark
Name[de]=Neues Tabellendokument
Name[el]=Νέο υπολογιστικό φύλλο
Name[en]=New Spreadsheet
Name[en_GB]=New Spreadsheet
Name[eo]=Nova kalkultabelo
Name[es]=Hoja de cálculo nueva
Name[eu]=Kalkulu-orri berria
Name[fi]=Uusi laskentataulukko
Name[fr]=Nouveau classeur
Name[gl]=Nova folla de cálculo
Name[he]=גיליון אלקטרוני חדש
Name[hr]=Nova proračunska tablica
Name[hu]=Új munkafüzet
Name[hy]=Նոր էլեկտրոնային փաստաթուղթ
Name[id]=Lembar Sebar Baru
Name[is]=Nýr töflureiknir
Name[it]=Nuovo foglio elettronico
Name[ja]=新規の表計算文書
Name[ko]=새 스프레드시트
Name[lo]=ສ້າງຕາຕະລາງຄິດໄລ່ໃໝ່
Name[nb]=Nytt regneark
Name[nl]=Nieuw werkblad
Name[oc]=Classador novèl
Name[pl]=Nowy arkusz kalkulacyjny
Name[pt]=Nova folha de cálculo
Name[pt_BR]=Nova planilha
Name[ru]=Создать эл.таблицу
Name[sk]=Nový tabuľkový dokument
Name[sl]=Nova preglednica
Name[sq]=Fletë elektronike e re
Name[sv]=Nytt kalkylblad
Name[tr]=Yeni Hesap Tablosu
Name[uk]=Електронна таблиця ODF
Name[vi]=Bảng tính mới
Name[zh_CN]=新建电子表格
Name[zh_TW]=新增試算表
Icon=document-new
Exec=${UNIXBASISROOTNAME} --calc
